### Property

# Phosh MMDBusObject:modem-modem3gpp

since: 0

#### Declaration

    property modem-modem3gpp: Phosh.MMDBusModemModem3gpp [ read, write ]

#### Description [src]

The `PhoshMMDBusModemModem3gpp` instance corresponding to the D-Bus interface org.freedesktop.ModemManager1.Modem.Modem3gpp, if any.

Connect to the `GObject::notify` signal to get informed of property changes.

Type: | `PhoshMMDBusModemModem3gpp`
Available since: | 0

Getter method | `phosh_mm_dbus_object_get_modem_modem3gpp()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no